{
	"menu_l_global_value_sleeping_dogs" : "This is a Sleeping Dogs Item!",

  	"bm_msk_golden_dragon_helmet" : "Wei's Golden Dragon Helmet",
  	"bm_msk_golden_dragon_helmet_desc" : "Booooooooooorn to beeeeee wiiiiiiiiiiiiild.......",	

	"bm_suit_wei_shen_outfit" : "Wei Shen's Jacket and Jeans",
	"bm_suit_wei_shen_outfit_desc" : "''Shipped to San Francisco. Manufactured in Hong Kong. 100% Genuine Quality.''"
}